﻿@font-face {
  font-family: "iconfont"; /* Project id 3671445 */
  src: url('iconfont.woff2?t=1664160397505') format('woff2'),
       url('iconfont.woff?t=1664160397505') format('woff'),
       url('iconfont.ttf?t=1664160397505') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shijian:before {
  content: "\e60d";
}

.icon-shijian1:before {
  content: "\e7d1";
}

.icon-smiling:before {
  content: "\e63f";
}

.icon-specservice:before {
  content: "\e62c";
}

.icon-fuwuxing:before {
  content: "\e69d";
}

.icon-fuzhigongzuobiao:before {
  content: "\e804";
}

.icon-biaoqing:before {
  content: "\e606";
}

.icon-right:before {
  content: "\e6a3";
}

.icon-sousuo:before {
  content: "\e652";
}

.icon-sousuo1:before {
  content: "\e608";
}

.icon-double-arro-right:before {
  content: "\e74c";
}

.icon-sousuo2:before {
  content: "\e60e";
}

.icon-right1:before {
  content: "\ed51";
}

.icon-jiangli1:before {
  content: "\e6d0";
}

.icon-iconfontxiaoshoufuwujiang:before {
  content: "\e629";
}

.icon-boshimao:before {
  content: "\e601";
}

.icon-gongzuojihua:before {
  content: "\e64a";
}

.icon-xueli:before {
  content: "\e762";
}

.icon-jianglijilu:before {
  content: "\e632";
}

.icon-weituodaikuanjiekuanmingxichaxun:before {
  content: "\e659";
}

.icon-weibiaoti--:before {
  content: "\e623";
}

.icon-shehuifuwu:before {
  content: "\e618";
}

.icon-zhengbingtuiwu:before {
  content: "\e62a";
}

.icon-jihuagongzuo:before {
  content: "\e651";
}

.icon-college:before {
  content: "\e65c";
}

.icon-gongzuorenwu:before {
  content: "\e7b6";
}

.icon-sharpicons_medal:before {
  content: "\e807";
}

.icon-gongzuoqu:before {
  content: "\e6b5";
}

.icon-shehuipingjia:before {
  content: "\e62b";
}

.icon-gongzuotai:before {
  content: "\e60b";
}

.icon-tijianbiao:before {
  content: "\e977";
}

.icon-jiangpai3:before {
  content: "\e6bd";
}

.icon-minzhengtubiao1-07:before {
  content: "\e638";
}
